petsc-3.7.1 2016-05-15
Report Typos and Errors

# PFRegisterAll

Registers all of the preconditioners in the PF package.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFRegisterAll(void)

Not Collective Many br

Many br

### Keywords

PF, register, all

### See Also

PFRegister(), PFRegisterDestroy()

Level:advanced
Location:src/vec/pf/interface/pfall.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages